#379 Disk redirection not working when we connect to Windows8

v1.8.2
closed-fixed
None
3
2014-05-21
2014-02-17
Srini.T
No

Description: Unable to see local disk when I connect to Windows8 using rdesktop cmd from my ubuntu. But I can able to see local disk with using same rdesktop command when I connect to Windows 2008 server.

Command used to connect: rdesktop -r disk:test=/home/ ipaddress

rdesktop version: Version 1.8.1. Copyright (C) 1999-2011 Matthew Chapman et al

Source system OS: Ubuntu 12.04.1

Please find the attached screenshots of 2008 server and Windows8 after connected

2 Attachments

Related

Bugs: #379

Discussion

  • Srini.T

    Srini.T - 2014-02-17

    When we connect though mstsc command from any windows machine we can able to see local disks for the same Windows8.

    Please see the attached screenshot of that (Windows8_Using_mstsc.PNG)

     
  • Srini.T

    Srini.T - 2014-02-17

    When we connect though mstsc command from any windows machine we can able to see local disks for the same Windows8.

    Please see the attached screenshot of that (Windows8_Using_mstsc.PNG)

     
  • Henrik Andersson

    • Group: NextRelease --> Future
     
  • Srini.T

    Srini.T - 2014-03-06

    Hi Henrik Anderson

    Thank you for moving this bug to 'Future' release. Between did you reproduced this issue? We just want to know whether issue recognized from your side or not. Could you please share the status?

    Thanks
    T Srinivas.

     
  • Henrik Andersson

    The issue is acknowledge against 2012 server and I have a patch which fixes the problem, there are a workaround in the meanwhile that you can use. Enable sound redirection (-r sound ) to get printer and local drive redirection to work.

    Regards,

    Henrik Andersson

     
    Last edit: Henrik Andersson 2014-03-06
  • Henrik Andersson

    • Group: Future --> NextRelease
     
  • Srini.T

    Srini.T - 2014-03-06

    Hi Anderson

    Thank you very much for quick reply. Is patch available to share with us which contains this fix instead using work around? Anyway we will check the work around as well.

    Appreciate your help

    Thanks
    T Srinivas.

     
    • Henrik Andersson

      I will commit the patch upstream today or tomorrow.

      /Henrik

      2014-03-06 9:21 GMT+01:00 Srini.T srinut096@users.sf.net:

      Hi Anderson

      Thank you very much for quick reply. Is patch available to share with us
      which contains this fix instead using work around? Anyway we will check the
      work around as well.

      Appreciate your help

      Thanks
      T Srinivas.


      [bugs:#379] Disk redirection not working when we connect to Windows8

      Status: open
      Group: NextRelease
      Created: Mon Feb 17, 2014 01:05 PM UTC by Srini.T
      Last Updated: Thu Mar 06, 2014 07:24 AM UTC
      Owner: nobody

      Description: Unable to see local disk when I connect to Windows8 using
      rdesktop cmd from my ubuntu. But I can able to see local disk with using
      same rdesktop command when I connect to Windows 2008 server.

      Command used to connect: rdesktop -r disk:test=/home/ ipaddress

      rdesktop version: Version 1.8.1. Copyright (C) 1999-2011 Matthew Chapman
      et al

      Source system OS: Ubuntu 12.04.1

      Please find the attached screenshots of 2008 server and Windows8 after
      connected


      Sent from sourceforge.net because you indicated interest in <
      https://sourceforge.net/p/rdesktop/bugs/379/>

      To unsubscribe from further messages, please visit <
      https://sourceforge.net/auth/subscriptions/>

       

      Related

      Bugs: #379

  • Srini.T

    Srini.T - 2014-03-06

    Thanks Anderson

    We will check this patch and get back to you

     
  • Henrik Andersson

    • status: open --> open-fixed
     
  • Henrik Andersson

    Fix commited in r1791

     
  • Henrik Andersson

    • status: open-fixed --> closed-fixed
     
  • Henrik Andersson

    • assigned_to: Henrik Andersson
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks